Yukihiro Matsumoto wrote:
...
> |RCR?
> |----
> |I think it would do everyone a favor to change the default installation
> |of Ruby to allow concurrent multiple versions of Ruby to exist.
> 
> OK.  You mean --program-suffix="$(MAJOR)$(MINOR)$(TEENY)" by default?
>

Well, yes, that is one part of it.

But for actual details, see:

http://www.rubygarden.com/ruby?DiscussionOnInstallingPatchVersions


Guy N. Hurst

-- 
HurstLinks Web Development    http://www.hurstlinks.com/
Norfolk, VA  23510            (757)623-9688 FAX 623-0433
PHP/MySQL - Ruby/Perl - HTML/Javascript